Bug 109786 - gpdf unable to render some PDF documents
gpdf unable to render some PDF documents
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: gpdf (Show other bugs)
1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-11 14:53 EST by Gregory R. Kramer
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-15 11:03:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gregory R. Kramer 2003-11-11 14:53:30 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031030 Epiphany/1.0.4

Description of problem:
Certain PDF documents are rendered so badly by gpdf as to be
unreadable. I've attached an example document that illustrates the
problem. However, this document renders correctly under both xpdf and ggv.

Version-Release number of selected component (if applicable):
gpdf-0.110-1

How reproducible:
Sometimes

Steps to Reproduce:
1. Open a PDF file with gpdf
2. Some of the files you attempt to open will not render even close to
correctly.
    

Actual Results:  Sometimes the document renders correctly, sometimes
it doesn't

Expected Results:  The document renders correctly.

Additional info:

Strangely, the documents that I cannot view in gpdf render correctly
in either xpdf or ggv. I suppose the workaround is to use either of
these programs, however, GNOME defaults to using gpdf.
Comment 1 Gregory R. Kramer 2003-11-11 14:56:09 EST
Here is a link to one of the PDF documents that doesn't render
correctly under gftp. http://ehrg.cs.wright.edu/~gkramer/example.pdf
Comment 2 Alexander Larsson 2003-12-15 11:03:05 EST
Filed upstream as:
http://bugzilla.gnome.org/show_bug.cgi?id=129387

Note You need to log in before you can comment on or make changes to this bug.